if ($args.length -lt 2) {
    echo "usage: svnclonefit [from] [to]"
    exit 1
}
$from=$args[0]
$to=$args[1]

if (! (Test-Path $from)) {
    echo "from directory '$from' does not exist"
    exit 1
}
if (! (Test-Path $to)) {
    echo "to directory '$to' does not exist"
    exit 1
}
echo ""
echo "$from -> $to"
echo ""


svn export $from/carserv.fitnesse $to/carserv.fitnesse

cd $to

svn add carserv.fitnesse
svn propset svn:ignore -F c:\tmp\svnignore carserv.fitnesse

cd -
